
SJC Project - Bug #2439

Marriage appointment- maazoun portal

01/13/2022 01:08 PM - Saja Nakhleh

Status: Feedback Start date: 01/13/2022

Priority: Normal Due date:  

Assignee: Microvision Team % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: Marriage appointment Username:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 1

Description

Issue #1:

Ma'azouns are not receiving messages when an application is submitted and the applicant chooses the maazoun

Issue #2:

In the Mathoon Appointment detail page where it shows all the details, when you scroll down the the end of the page to the section of

comments, it shows a loading GIF endlessly and doesn't show the comments, as the comments keep loading....

History

#1 - 01/13/2022 01:19 PM - Saja Nakhleh

- Description updated

- Assignee changed from Saja Nakhleh to Microvision Team

#2 - 01/16/2022 12:55 PM - Saja Nakhleh

- Status changed from Open to Feedback

- Assignee changed from Microvision Team to Saja Nakhleh

all the issues have been tested and verified.

new issue :

the tasks with status  [waiting for payment] are shown to the Mazon , with the following active actions:  pay, submit and reject actions !

#3 - 01/16/2022 01:10 PM - Saja Nakhleh

- File 3a.GIF added

- File 3b.GIF added

- Assignee changed from Saja Nakhleh to Microvision Team

kindly observe the new issue - Issue #3:

the tasks with status [waiting for payment] are shown to the Mazon , with the following active actions: pay, submit and reject actions !

observe evidences 3a and 3b in the evidences section
http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/3


Files

3a.GIF 148 KB 01/16/2022 Saja Nakhleh

3b.GIF 58.7 KB 01/16/2022 Saja Nakhleh
